langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.w4ct_group
  module:
    - user
id: node.w4ct_group.teaser
targetEntityType: node
bundle: w4ct_group
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  entitygroupfield: true
